Subject: FW: Meritocracy Project assistance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 13:12:42 -0700 (PDT)

Louise,

Louise,

I have worked with Sunjay to revise the presentation to reflect the changes made last time as well as to include some new candidates represented from our London office.  The breakout of meritocracy candidates is as follows:

8 Commercial Women  (does not include you, but currently includes myself - having a personal debate over being a poster child)
6 Commercial Support Women
10 Commercial Males - including more representation from London office
6 Commercial Support Men

Sunjay is going to contact the London office (but not use his HR channels - I have recommended that he call Marcello) to identify more International Meritocratic candidiates that are women. Assuming he identifies three women, I can drop myself as a meritocratic candidate.  : )

Sunjay understands that we are trying to identify a portfolio of candidates that represent a balance.  As such, he will continue to target other employees to further represent commercial support and specialized technical.

Please delete individuals as appropriate from attached presentation and forward back to Sunjay, with myself cc'd.

Regards, Mrha

 -----Original Message-----
From: 	Arya, Sunjay  
Sent:	Friday, September 14, 2001 2:07 PM
To:	Mrha, Jean
Cc:	Jones, Robert W.- HR Exec
Subject:	Meritocracy Project assistance

Hi Jean.
I just spoke with Robert, and apparently there were some people in this version of the presentation that were not supposed to be there.
I apologize.  I'm not sure how they re-appeared.
I want to make sure that this version is correct before i print 3 more copies.
So far, I have removed the following...

Coleen Sullivan-Shaklovitz
Mary Garcia
Connie Estrems
Shelly Corman
Tracy Geaconne
Jesus Melendrez
Benjamin Asante

Could you look it over, and let me know if it's correct, or if anyone else needs to be deleted (or added)?
Thanks,

Sunjay
x39315